Subject: Re: Breakdown for the month of July
From: Ashish Dabral <[email-masked]>
To: Saurabh Upadhyay <[email-masked]>
Date: Tue, 27 Aug 2019 00:19:30 -0700 (MST)

Working days:- 20 
payable days:- 25.5 
Early Late coming penalty-1 day- Rs.839 
Unapproved offs penalty- Rs 2000 
Cellphone penalty- Rs 5000 
OT Hrs- 6.5 

Basic salary:- 26000/31*25.5= 21387 
Night Allw.- 7000/24*20= 5833 
OT Amount- 681 

Final amount= (21387+5833+681)- (839+2000+5000)= 20062 

Regards, 
Ashish Dabral 

From: "Saurabh Upadhyay" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, August 26, 2019 10:53:33 PM 
Subject: Re: Breakdown for the month of July 

I guess you haven't seen the email yet.? 
Kindly go through it and provide me the breakdown for the last month. 
I need to know that apart from that deduction of 5K for the cellphone carried on floor what else I've been penalised for.? 

Kind Regards, 
Saurabh 

From: "Saurabh Upadhyay" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Shree Vats, Accountant" <[email-masked]> 
Sent: Sunday, 25 August, 2019 04:41:11 
Subject: Breakdown for the month of July 

Hi Ashish, 

As you must be already aware that my cellphone was found on the floor and I've faced a huge deduction in my salary for last month. 

And I've apologised with Accounts Manager and HR Manager for the same, and have also made sure that no such instances will be repeated again. 

So hereby I request you to send me the breakdown of the charges for the same. 

Will be thankful to you. 

-- 
Kind Regards, 
Saurabh 

-- 
Kind Regards, 
Saurabh 

" The reward for good work is No Salary ."